<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/greyf4f4f4"
    android:orientation="vertical">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="none">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="4"
                    android:text="@string/death2"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_16" />

                <EditText
                    android:id="@+id/frag_death"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="9"
                    android:background="@drawable/shape_bg"
                    android:hint="请输入数字"
                    android:inputType="number"
                    android:maxLines="1"
                    android:paddingBottom="@dimen/dp_7"
                    android:paddingLeft="@dimen/dp_5"
                    android:paddingTop="@dimen/dp_7"
                    android:textColor="@color/black303030"
                    android:textColorHint="@color/greydp"
                    android:textSize="@dimen/text_size_14" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="4"
                    android:text="@string/eliminate1"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_16" />

                <EditText
                    android:id="@+id/frag_eliminate"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="9"
                    android:background="@drawable/shape_bg"
                    android:hint="请输入数字"
                    android:inputType="number"
                    android:maxLines="1"
                    android:paddingBottom="@dimen/dp_7"
                    android:paddingLeft="@dimen/dp_5"
                    android:paddingTop="@dimen/dp_7"
                    android:textColor="@color/black303030"
                    android:textColorHint="@color/greydp"
                    android:textSize="@dimen/text_size_14" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="4"
                    android:text="@string/water2"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_16" />

                <EditText
                    android:id="@+id/frag_water"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="9"
                    android:background="@drawable/shape_bg"
                    android:hint="请输入数字"
                    android:inputType="numberDecimal"
                    android:maxLines="1"
                    android:paddingBottom="@dimen/dp_7"
                    android:paddingLeft="@dimen/dp_5"
                    android:paddingTop="@dimen/dp_7"
                    android:textColor="@color/black303030"
                    android:textColorHint="@color/greydp"
                    android:textSize="@dimen/text_size_14" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="4"
                    android:text="@string/weight1"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_16" />

                <EditText
                    android:id="@+id/frag_weight"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="9"
                    android:background="@drawable/shape_bg"
                    android:hint="请输入数字"
                    android:inputType="numberDecimal"
                    android:maxLines="1"
                    android:paddingBottom="@dimen/dp_7"
                    android:paddingLeft="@dimen/dp_5"
                    android:paddingTop="@dimen/dp_7"
                    android:textColor="@color/black303030"
                    android:textColorHint="@color/greydp"
                    android:textSize="@dimen/text_size_14" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="4"
                    android:text="最低温度(℃):"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_16" />

                <EditText
                    android:id="@+id/frag_mint"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="9"
                    android:background="@drawable/shape_bg"
                    android:hint="请输入数字"
                    android:inputType="numberDecimal"
                    android:maxLines="1"
                    android:paddingBottom="@dimen/dp_7"
                    android:paddingLeft="@dimen/dp_5"
                    android:paddingTop="@dimen/dp_7"
                    android:textColor="@color/black303030"
                    android:textColorHint="@color/greydp"
                    android:textSize="@dimen/text_size_14" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="4"
                    android:text="最高温度(℃):"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_16" />

                <EditText
                    android:id="@+id/frag_maxt"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="9"
                    android:background="@drawable/shape_bg"
                    android:hint="请输入数字"
                    android:inputType="numberDecimal"
                    android:maxLines="1"
                    android:paddingBottom="@dimen/dp_7"
                    android:paddingLeft="@dimen/dp_5"
                    android:paddingTop="@dimen/dp_7"
                    android:textColor="@color/black303030"
                    android:textColorHint="@color/greydp"
                    android:textSize="@dimen/text_size_14" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="4"
                    android:text="最低湿度(%):"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_16" />

                <EditText
                    android:id="@+id/frag_minh"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="9"
                    android:background="@drawable/shape_bg"
                    android:hint="请输入数字"
                    android:inputType="numberDecimal"
                    android:maxLines="1"
                    android:paddingBottom="@dimen/dp_7"
                    android:paddingLeft="@dimen/dp_5"
                    android:paddingTop="@dimen/dp_7"
                    android:textColor="@color/black303030"
                    android:textColorHint="@color/greydp"
                    android:textSize="@dimen/text_size_14" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="4"
                    android:text="最高湿度(%):"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_16" />

                <EditText
                    android:id="@+id/frag_maxh"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="9"
                    android:background="@drawable/shape_bg"
                    android:hint="请输入数字"
                    android:inputType="numberDecimal"
                    android:maxLines="1"
                    android:paddingBottom="@dimen/dp_7"
                    android:paddingLeft="@dimen/dp_5"
                    android:paddingTop="@dimen/dp_7"
                    android:textColor="@color/black303030"
                    android:textColorHint="@color/greydp"
                    android:textSize="@dimen/text_size_14" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="4"
                    android:text="最小通风(夜):"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_16" />

                <EditText
                    android:id="@+id/frag_minw"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="9"
                    android:background="@drawable/shape_bg"
                    android:hint="1大+1大12格 60%"
                    android:inputType="text"
                    android:maxLines="1"
                    android:paddingBottom="@dimen/dp_7"
                    android:paddingLeft="@dimen/dp_5"
                    android:paddingTop="@dimen/dp_7"
                    android:textColor="@color/black303030"
                    android:textColorHint="@color/greydp"
                    android:textSize="@dimen/text_size_14" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="4"
                    android:text="最大通风(昼):"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_16" />

                <EditText
                    android:id="@+id/frag_maxw"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="9"
                    android:background="@drawable/shape_bg"
                    android:hint="1大23hz 50%"
                    android:inputType="text"
                    android:maxLines="1"
                    android:paddingBottom="@dimen/dp_7"
                    android:paddingLeft="@dimen/dp_5"
                    android:paddingTop="@dimen/dp_7"
                    android:textColor="@color/black303030"
                    android:textColorHint="@color/greydp"
                    android:textSize="@dimen/text_size_14" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="4"
                    android:text="负压:"
                    android:textColor="@color/grey888888"
                    android:textSize="@dimen/text_size_16" />

                <EditText
                    android:id="@+id/frag_pressure"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="9"
                    android:background="@drawable/shape_bg"
                    android:hint="请输入数字"
                    android:inputType="numberDecimal"
                    android:maxLines="1"
                    android:paddingBottom="@dimen/dp_7"
                    android:paddingLeft="@dimen/dp_5"
                    android:paddingTop="@dimen/dp_7"
                    android:textColor="@color/black303030"
                    android:textColorHint="@color/greydp"
                    android:textSize="@dimen/text_size_14" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <Button
                    android:id="@+id/frag_tijiao"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/dp_10"
                    android:layout_weight="1"
                    android:background="@drawable/baocun_bgshap"
                    android:text="保存"
                    android:textColor="@color/black303030" />

                <Button
                    android:id="@+id/frag_tijiao_zuihou"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/dp_10"
                    android:layout_weight="1"
                    android:background="@drawable/tijiao_bgshap"
                    android:text="提交"
                    android:textColor="@color/white"
                    android:visibility="gone" />
            </LinearLayout>

        </LinearLayout>

    </ScrollView>
</LinearLayout>